@charset "utf-8";
/* -----------------------------------*/
/* ---------->>> GLOBAL <<<-----------*/
/* -----------------------------------*/
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #EEE;
	margin: 0;
	padding: 0;
	color: #333;
}
h1, h2, h3, h4, h5, h6, p{
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}
a:link {
	color:#00F;
	text-decoration: underline;
}
a:visited {
	color: #00F;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* -----------------------------------*/
/* ------>>> PAGE STRUCTURE <<<-------*/
/* -----------------------------------*/
.container {
	width: 960px;
	background-color: #FFF;
	margin: 0 auto;
}
.header {
	background-color: #FFF;
}
.content {
	padding: 10px 0;
}
.footer {
	padding: 10px 0;
	background-color:#333;
}
.footer p{
	color:#FFF;
	font-size:10px;
}
.map {
	padding: 10px 0;
	width: 500px;
	float:left;
	background-color: #FFF;
	height:500px;
}
.map p{
	font-size:14px;
}
.quote {
	padding: 10px 0;
	width: 460px;
	float:right;
	background-color: #FFF;
	height:500px;
}
/* -----------------------------------*/
/* --------->>> HEADINGS <<<----------*/
/* -----------------------------------*/
h2{
	font-weight:normal;
	padding-top:10px;
	padding-bottom:10px;
	color: #aa2b25;
}
h3{
	font-weight:normal;
	padding-top:10px;
	padding-bottom:10px;
}
h4{
	font-weight:normal;
	font-style:italic;
	padding-top:10px;
	padding-bottom:10px;
}
/* -----------------------------------*/
/* -------->>> TEXT STYLES <<<--------*/
/* -----------------------------------*/
.red{
	color: #aa2b25;
}
.italic{
	font-style:italic;
}
/* -----------------------------------*/
/* -------->>> NAVIGATION <<<---------*/
/* -----------------------------------*/
.css_menu_two_line {
	width:100%;
	overflow:hidden;
	padding: 10px 0;
}
.two_line_menu {
	position: relative;
	margin-bottom: 40px;
	background:#333 url('img_bg.gif') repeat-x;
}
.two_line_menu a {
	display: block;
	color: #FFF;
	text-decoration: none;
	padding:10px 20px;
}
.two_line_menu li:hover a, .two_line_menu li a.menuon{
	color: #FFF;
	background:#999;
}
.two_line_menu li { 
	display: inline-block;
}
.two_line_menu li ul {
	display: none;
}
.two_line_menu li:hover ul, .two_line_menu li ul.on{
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	background: #999;
	top: 38px;
}
.two_line_menu li ul li:hover a, .two_line_menu li ul.on li a.selected{
	color:#aa2b25;
}
/* -----------------------------------*/
/* ---------->>> TABLES <<<-----------*/
/* -----------------------------------*/
table.noborders{
	width: auto;
	margin:0 0 15px 15px;
	background-color:#FFF;
}
table.noborders td{
	padding:10px;
	width: 200px;
	vertical-align:top;
	font-size:14px;
}
table.noborders td.center{
	text-align:center;
}
table.contactus{
	width: 100%;
}
table.contactus td{
	vertical-align:top;
	font-size:14px;
}
table.quoteform{
	width: auto;
	background-color:#FFF;
}
table.quoteform td{
	padding:10px;
	vertical-align:top;
	font-size:14px;
}
table.borders{
	width: auto;
	margin:0 0 15px 15px;
	border: 2px solid #CCC;
	background-color:#FFF;
}
.image-wrapper {
	position: relative;
	width: 200px;
	height:200px;
	border:#eee solid 1px;
}
.image-wrapper p { 
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px;
	width: 165px;
	margin: 5px;
	background:#7F7F7F;
	color: #000;
	/* Transparent bg */
	/* default fallback */
	background: rgb(255, 255, 255) transparent;
	/* nice browsers */
	background: rgba(255, 255, 255, 0.8);
	/* IE 6/7 */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF, endColorstr=#FFF);
	/* IE8 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF, endColorstr=#FFF);
	font-size:16px;
	font-variant:small-caps;
}
.image-wrapper img {
	opacity:0.8;
	filter:alpha(opacity=80);
}
/* -----------------------------------*/
/* ----------->>> FORMS <<<-----------*/
/* -----------------------------------*/
#form-wrapper{
	width: 390px;
	height: 420px;
	margin-left:10px;
	padding: 15px;
	position: relative;
	border: 1px solid #ddd;
	font-size:14px;
}
#form-wrapper:before, #form-wrapper:after{
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
#form-wrapper:after{
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}
#form-wrapper form{
	background: #fff;
}
#form-wrapper label{
	float: left;
	margin-right: 10px;
	width: 120px;
	font-size:14px;
}
#form-wrapper .input{
	font: 14px Arial, Helvetica;
	padding: 5px;
	margin: 0 0 20px 0;
	border: 1px solid #b9bdc1;
	width: 240px; 
	color: #797979;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#form-wrapper .input:focus{
	background-color: #E7E8E7;
	outline: 0;
}
#form-wrapper .textarea{
	height:150px;
}
#form-wrapper .button{
	float: right;
	margin: 10px 0 0 0;
	padding: 7px 15px;
	cursor: pointer;
	color: #797979;
	font: normal 14px Tahoma, Verdana, Arial;
	text-transform: uppercase;
	overflow: visible; /* IE6/7 fix */
	border: 0;
	background-color: #b9bdc1;
	background-image: -moz-linear-gradient(#E7E8E7, #b9bdc1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#E7E8E7), to(#b9bdc1));
	background-image: -webkit-linear-gradient(#E7E8E7, #b9bdc1);
	background-image: -o-linear-gradient(#E7E8E7, #b9bdc1);
	background-image: -ms-linear-gradient(#E7E8E7, #b9bdc1);
	background-image: linear-gradient(#E7E8E7, #b9bdc1);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#E7E8E7', EndColorStr='#b9bdc1');
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#form-wrapper .button:hover{
	background-color: #E7E8E7;
	background-image: -moz-linear-gradient(#b9bdc1, #E7E8E7);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b9bdc1), to(#E7E8E7));
	background-image: -webkit-linear-gradient(#b9bdc1, #E7E8E7);
	background-image: -o-linear-gradient(#b9bdc1, #E7E8E7);
	background-image: -ms-linear-gradient(#b9bdc1, #E7E8E7);
	background-image: linear-gradient(#b9bdc1, #E7E8E7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#b9bdc1', EndColorStr='#E7E8E7');
}
#form-wrapper .button:active{
	background: #b9bdc1;
	position: relative;
	top: 2px;
}

#extra{
	visibility: hidden;
}

